Hello daniel,

I have tried install gimp 2.4.4 via on-click install in 
for openSUSE 10.2, but unfortunately I cannot install it. when I click on 1 
click install it asked to save text file, this is not I want. 
I also tried to install the same way with openSUSE 10.3, It works correctly 
for it.

Do you have any idea for this?

> > Hello all,
> >
> > I cannot install via  yast -i gimp or zypper in gimp in my openSUSE 10.3.
> > I tried both command in my konsole but does not work.
> >
> > any idea?
> >
> > Thanks,
> > Sokhem
> What exactly does not work?  What's suse's current version your
> installation sources?
> I'm sorry, but that kind of error description will not help anyone who
> didn't experience exactly the same problem.
> Greetings, Daniel

Gimp-user mailing list

Reply via email to